selectSomeIndex {SNPchip} | R Documentation

## Method from Biobase for selecting indices

### Description

Method from Biobase for selecting indices in a data.frame. This method is not currently exported in Biobase.

### Usage

    selectSomeIndex(object, ...)

### Arguments

`object` | a `data.frame`
`...` | additional arguments

### Value

a list of indices

[Package SNPchip version 1.8.0 Index]